<!DOCTYPE html>
<html>
<head><meta charset="utf-8">
	<title></title>
</head>
<body>
<p><span style="font-family:Arial,Helvetica,sans-serif;">Vortrag_DesignPatterns</span></p>

<p><span style="display: inline !important; float: none; background-color: transparent; color: rgb(0, 0, 0); cursor: text; font-family: Times New Roman; font-size: 16px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">(etwa 5-7 Minuten pro Person)</span><br style="background-color: transparent; color: rgb(0, 0, 0); cursor: text; font-family: Times New Roman; font-size: 16px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;" />
<span style="display: inline !important; float: none; background-color: transparent; color: rgb(0, 0, 0); cursor: text; font-family: Times New Roman; font-size: 16px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">-----------------------------------------------</span></p>

<p><span style="font-family:Arial,Helvetica,sans-serif;">Zeigen Sie den Zuh&ouml;rern auf, welche Design-Patterns / Entwurfsmuster es gibt (Gruppen) und zeigen Sie anschliessend ein oder zwei Design-Pattern im Detail. Aufbau und Einsatz.</span></p>

<p><span style="font-family:Arial,Helvetica,sans-serif;">Machen Sie auch eine Einleitung wer dies &quot;erfunden&quot; hat.</span></p>

<p><span style="font-family:Arial,Helvetica,sans-serif;">https://de.wikipedia.org/wiki/Entwurfsmuster</span></p>
</body>
</html>